Subject: Re: [PATCH] Fixed pluralization in diff reports

From: Jon Forrest <[email-masked]>
Date: Sun, 31 Jul 2011 21:11:39 -0700

On 7/31/2011 9:09 PM, Junio C Hamano wrote:
> Jon Forrest<[email-masked]>  writes:
>
>> I got irritated by the
>>
>> 	 1 files changed, 0 insertions(+), 1 deletions(-)
>
> This is how the other diff implementation has always showed this line, no?

Maybe, but it's not grammatical English no matter who does it.

But, I'm in the process of asking you to disregard this change
because I noticed that the diff of my change to diff.c was

	1 file changed, 6 insertions(+), 4 deletion(-)

The last part is clearly wrong, but I don't see why
my change didn't work. It's such a simple change.

Back to the drawing board.

Sorry for the bother.

Jon